Package wx :: Package lib :: Package agw :: Module shapedbutton :: Class SBitmapTextToggleButton

[frames | no frames]

## Type SBitmapTextToggleButton

    object --+
             |
        Object --+
                 |
        EvtHandler --+
                     |
                Window --+
                         |
                   SButton --+
                             |
                 SBitmapButton --+
                                 |
                 SBitmapTextButton --+
                                     |
                    __SToggleMixin --+
                                     |
                                    SBitmapTextToggleButton

A ShapedButton toggle bitmap button with a text label.

Method Summary

Property Summary

Generated by Epydoc 2.1.20050511.rpd on Mon Feb 16 12:52:17 2009 | http://epydoc.sf.net